/* CSS Document */

/*/ Let's build IT.nl 	/*/
/*/ Sebastian Conijn	/*/
/*/ Versie 1.2			/*/

/*/ Standaarden /*/
span.maximaalbedrag {
	font-size:30px;
}
/*/ Actuele rentetarieven /*/
div#actuelerentetarieven {
}
div#actuelerentetarieven table {
	border:0px;
	width:100%;
}
div#actuelerentetarieven table th {
	border:0px;
	border-bottom:2px solid #999;
}
div#actuelerentetarieven table td {
	border:0px;
	border-bottom:1px solid #CCC;
	padding:2px;
}
div#actuelerentetarieven table td.product {
	border-right:1px solid #f0f0f0;
}
div#actuelerentetarieven table tr {
}
div#actuelerentetarieven table tr:hover td {
	background-color:#e2e2e2;
}
div#actuelerentetarieven div.optiesvorm {
	width:580px;
	float:left;
}
div#actuelerentetarieven div.optiesrente {
	width:580px;
	float:left;
}
div#actuelerentetarieven span.button {
	float:left;
	border:1px solid #CCC;
	margin:2px;
	padding:5px;
	cursor:pointer;
}
div#actuelerentetarieven div.optiesvorm span.button {
	width:100px;
}
div#actuelerentetarieven div.optiesrente span.button {
	width:100px;
	margin-bottom:50px;
}
div#actuelerentetarieven span.button:hover {
	background-color:#e2e2e2;
}
div#actuelerentetarieven span.button.geselecteerd {
	background-color:#daedc0;
	border-color:#abd477;
}
div#actuelerentetarieven span.button.geselecteerd:hover {
	background-color:#c8f095;
}
div#actuelerentetarieven span.tool {
	background-image:url(/images/algemeen/kalender.png);
	float:right;
	position:relative;
	background-position:0px 0px;
}
/* Actuele rentestanden */
.rente select.renteselect {
	width:180px;
}
/*/ Contactformulier /*/
.module-contactformulier #adresgegevens {
	float:left;
	padding:5px;
}
.module-contactformulier #adres {
	line-height:30px;
}
.module-contactformulier #adresgegevens #bezoekadres {
	width:35%;
	padding:0px;
	float:left;
	border-bottom:0px;
	margin-left:0px;
}
.module-contactformulier #adresgegevens #postadres {
	width:64%;
	padding:0px;
	float:left;
	border-bottom:0px;
}
.module-contactformulier #bereikbaarheid {
	border-bottom:0px;
}
.module-contactformulier #bereikbaarheid label {
	width:35%;
	float:left;
}
.module-contactformulier #openingstijden p {
	width:33%;
	float:left;
}
.module-contactformulier #openingstijden p span {
	width:40%;
	float:left;
}
.googlemaps {
	float:left;
	border:2px solid #e1e1e1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	background-color:#FFF;
	padding:8px;
	margin:0 0 10px 0;
	width:95%;
}
.module-contactformulier #map_canvas div div div span, #map_canvas div div div a {
	display:none;
	color:#000;
}
/*/ Huizenmodule /*/
div.huizenoverzicht {
	width:100%;
	float:left;
	border-top:2px solid #e2e2e2;
}
div.huizenoverzicht div.huiscontainer {
	float:left;
	width:100%;
	border-bottom:2px solid #e2e2e2;
	padding:10px 0 10px 0;
}
div.huizenoverzicht div.huiscontainer:hover {
	background:url(/images/algemeen/zwart_5.png);
}


div.huiscontainer div.huisinfo {
	width:58%;
	float:left;
}
div.huiscontainer div.huisinfo a.straat {
	font-weight:bold;
}
div.huiscontainer div.huisinfo div {
	width:250px;
	float:left;
	line-height:inherit;
	margin:0px;
	padding:0px;
}
div.huiscontainer div.huisinfo div span {
	line-height:20px;
	float:left;
}
div.huiscontainer div.huisinfo div.postcode a.brochure {
	background-image:url(/images/algemeen/icon_brochure.png);
	width:16px;
	height:16px;
	float:left;
	margin-left:10px;
}
div.huiscontainer div.huisinfo div.postcode a.filmpje {
	background-image:url(/images/algemeen/icon_filmpje.png);
	width:16px;
	height:16px;
	float:left;
	margin-left:10px;
}
div.huiscontainer div.huisinfo div.postcode a span {
	display:none;
}
div.huiscontainer div.prijs {
	width:15%;
	float:left;
	text-align:right;
}
div.huiscontainer div.prijs span {
	width:100%;
	float:left;
}
div.huiscontainer div.prijs span.vraagprijs {
	font-weight:bold;
	font-size:120%;
}
div.huiscontainer div.prijs span.verkocht {
	color:#F00;
	font-weight:bold;
}
div.huiscontainer div.prijs span.openhuis {
	color:#F93;
	font-weight:bold;
}
div.huiscontainer div.optionlist a.icon {
	width:16px;
	height:16px;
	float:left;
	margin-left:5px;
}
div.huiscontainer div.optionlist a.icon span {
	float:left;
	display:none;
}
div#formuliercontainer a.terug_huizenoverzicht {
	float:right;
	margin-top: -33px;
}
div.huiscontainer div.optionlist a.print {
	background-image:url(/images/algemeen/icon_printer.png);
}
div.huiscontainer div.optionlist a.link {
	background-image:url(/images/algemeen/icon_link.png);
}
div.huiscontainer div.optionlist a.mail {
	background-image:url(/images/algemeen/icon_mail.png);
}
div.huiscontainer div.optionlist a.twitter {
	background-image:url(/images/algemeen/icon_twitter.png);
}
div.huiscontainer div.optionlist a.reageer {
	background-image:url(/images/algemeen/icon_reageer.png);
}
div#tabblad div label span.tool {
	background-position:4px 3px;
}
.huis_multimedia div#tabblad div:hover {
	background-image:none;
}
div#fotooverzicht a {
	width:19%;
}
div#fotooverzicht img {
	padding:3px;
	border:1px solid #e2e2e2;
	background-color:#FFF;
}
div#fotoque a {
	width:25%;
	float:left;
	text-align:center;
}
div#fotoque img {
	padding:3px;
	border:1px solid #e2e2e2;
	background-color:#FFF;
}
#tabblad.huiscontact div:hover {
	background-image:none;
}
.formulier.huiscontact div {
	width:100%;
	float:left;
	margin-bottom:5px;
}
.formulier.huiscontact label {
	width:20%;
	float:left;
}
/*/ Gastenboek /*/
.formulier.gastenboekbericht label {
	font-weight:bold;
}
.formulier.gastenboekbericht p {
	line-height:20px;
}
/*/ Tabbladen /*/
div#tabbladen_container {
	width:100%;
	float:left;
	margin-top:20px;
	text-align:center;
	border-bottom:1px solid #CCC;
}
div#tabbladen_container a {
	border:1px solid #CCC;
	border-bottom:0px;
	margin-left:3px;
}
div#tabbladen_container a.actief {
	background:url(/images/algemeen/zwart_50.png);
}
div#tabbladen_container.vier a {
}
div#tabbladen_container.vijf a {
	width:19%;
	float:left;
}
div#tabblad {
	float:left;
	width:100%;
	border:0px;
	padding:0px;
}
div#tabblad h2, h2.fotogallery {
	background:url(/images/algemeen/zwart_10.png);
	font-weight:bold;
	padding:0px;
	padding-left:5px;
	line-height:30px;
	margin-top:10px;
	float:left;
	width:100%;
}
div#tabblad div {
	line-height:inherit;
	width:100%;
	float:left;
}
div#tabblad div:hover {
	background-image:url(/images/algemeen/zwart_5.png);
}
div.huis_omschrijving div#tabblad div:hover {
	background-image:none;
}
div#tabblad div.openhuis, div.openhuis {
	background-color:#FFC;
	padding:0px;
	line-height:13px;
	border-bottom:2px solid #FC6;
	float:left;
	width:100%;
}
div#tabblad div.openhuis p, div.openhuis p {
	padding-left:6px;
	line-height:13px;
	color:#F93;
	font-weight:bold;
}
div#tabblad div.openhuis:hover, div.openhuis:hover {
	background-image:none;
}
/*/ Pagina navigatie /*/
.nav_container {
	width:100%;
	float:left;
	margin-top:10px;
}
.nav_aantal {
	width:100px;
	float:left;
	line-height:25px;
}
.nav_navigatie {
	float:left;
	width:280px;
	text-align:right;
}
.nav_vorige {
	float:left;
	margin-right:4px;
}
a.nav_pagina:link, a.nav_pagina:visited {
	color:#666;
	width:15px;
}
a.actief:link, a.actief:visited, a.actief:hover {
	background-color:#666;
	color:#FFF;
}
a.nav_vorige:link, a.nav_vorige:visited, a.nav_vorige:hover {
	margin-right:4px;
}
a.nav_volgende:link, a.nav_volgende:visited, a.nav_volgende:hover, a.nav_vorige:link, a.nav_vorige:visited, a.nav_vorige:hover, .nav_pagina {
	float:left;
	padding:0 5px 0 5px;
	background-color:#DDDDDD;
	color:#666;
	float:left;
	text-align:center;
	line-height:25px;
	margin-right:3px;
	font-weight:bold;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.nav_pagina:hover {
	background-color:#e2e2e2;
}
/*/ Nieuwsberichten /*/
div#formuliercontainer h1 {
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
ul#nieuwsartikelen {
	padding-left: 0px;
}
ul#nieuwsartikelen li {
	list-style-type: none;
	padding-top: 10px;
	margin-top: 10px;
}
ul#nieuwsartikelen a.normaal.headline:link, a.normaal.headline:visited, a.normaal.headline:hover {
	text-decoration: none;
	font-weight: bold;
	font-size: 100%;
	line-height:180%;
}
a.normaal.headline:hover {
	color: #b3b3b3;
}
#nieuwsartikelen div.date {
	margin: 10px;
	font-size:70%;
	float:right;
	margin-top: 5px;
}

#nieuwsartikelen p {
	margin: 0px;
	font-size: 100%;
	margin-top: 7px;
}

ul#nieuwsartikelen div.divider {
	margin-top: 10px;
}
ul#nieuwsartikelen div.divider a.readmore {
	display: block;
	text-align: right;
	text-decoration: none;
	background-image:url(/images/algemeen/balk.png);
	padding-right: 10px;
	font-size: 10px;
	color:#333;
	line-height:22px;
}
ul#nieuwsartikelen div.divider a.readmore:hover {
	color:#999;
}
#nieuwsartikelen h2 {
	font-size: 120% !important;
	font-weight: bold;
}
div#nieuwsartikelen div.intro {
	font-weight: bold;
}
div.pag_nav_container {
	line-height:25px;
	margin-bottom:10px;
	float:left;
	text-align:center;
	width:100%;
	padding-left: 40px;
}

div.pag_nav_container a {
	font-weight:bold;
	width:30px;
	background:url(/images/algemeen/page.png);
	background-repeat:no-repeat;
	padding:0px;
	text-align:center;
	margin-left:0.5%;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	text-decoration:none;
	font-size: 70%;
	display: block;
	float: left;
	line-height:30px;
}
div.pag_nav_container a:hover {
	background:url(/images/algemeen/page_hover.png);
	background-repeat:no-repeat;
	color:#FFF;
}
div.pag_nav_container a.actief {
	background:url(/images/algemeen/page_hover.png);
	background-repeat:no-repeat;
	cursor:default;
}
div.pag_nav_container a.volgende {
	width:96px;
	background:url(/images/algemeen/next.png);
	padding:0px;
}

div.pag_nav_container a.vorige {
	width:96px;
	padding-right:10px;
	background:url(/images/algemeen/next.png);
	padding:0px;
}
div.pag_nav_container a.vorige:hover {
	background:url(/images/algemeen/next_hover.png);
}
div.pag_nav_container a.volgende:hover {
	background:url(/images/algemeen/next_hover.png);
}
div.pages {
	text-align: center;
	padding-bottom: 20px;
}

ul#share-icons li {
	list-style-type: none;
	float: left;
	margin-right: 10px;
}
ul#share-icons {
	background: #EEE; 
	width: 650px; 
	height: 9px;
	float: left; 
	padding: 11px 10px 20px 20px;
	margin: 25px 0 0 0;
}
ul#share-icons img {
	margin-top:4px;
}
div#mailafriend {
	margin-top: 10px;
	clear: both;
	padding-top: 15px;
	float:right;
}
div#loading {
	border-bottom: none;
	text-align: center;
}
div#nieuwsartikelen-terugknop a {
	display: block;
	text-align: right;
	text-decoration: none;
	background-image:url(/images/algemeen/balk.png);
	background-repeat:no-repeat;
	padding-right: 10px;
	font-size: 10px;
	line-height:22px;
}
div#nieuwsartikelen-terugknop a:hover {
	color:#999;
}

#mailafriendformfieldset {
	margin: 0px;
	padding: 5px 0 5px 5px;
	width:570px;
}

div#formuliercontainer.artikel {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	width:660px;
	line-height: 22px;
}

a.btnSocial{display: inline-block; *display: inline; width: 17px; height: 17px; background-position: center center; background-repeat:no-repeat; border: none; text-decoration: none;}

a#btnTwitter {background-image:url(/images/algemeen/twitter.png);}
a#btnFacebook {background-image:url(/images/algemeen/facebook.png);}
a#btnMailAFriend {background-image:url(/images/algemeen/email.png);}

div#formuliercontainer.artikel a {color: #5A5A5A;}
.kleurbalk {background-color:#C0C0C0;  color: #5a5a5a;}
a.kleurbalk {color: #000;}
a.kleurbalk:hover {color: #000;}
a.kleurbalk.actief {color: #000;}